Vorstands-Verteiler für alle Vorstände

31 January 2011 09:27 - Ced

Status: Closed Start date: 31 January 2011

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Es gibt nun 8 Vorstände: CH, AG, BB, BE, ZH, GE, VD, FR

Könnte man einen generellen Verteiler erstellen, welche ein Mail an alle dieses Vorstände versendet? À la "

vorstaende@piratenpartei.ch"?

Die Gefahr besteht halt, dass man eine Sektion vergisst, wenn man die Adressen jedesmal von "Hand" eingibt.

History

#1 - 02 February 2011 16:47 - Anonymous

- Category set to 19

Wie wär's mit sektionen@? Vorstände würde (logisch gesehen) auch den CH-Vorstand miteinschliessen...

#2 - 02 February 2011 16:52 - Anonymous

- Status changed from New to 2

#3 - 02 February 2011 17:31 - Ced

Ich habe ja auch "CH" auf der Liste gehabt. Darum "vorstaende". "Sections" ist aber auch eine Idee. Vielleicht einfach gleich zwei Varianten:

boards@piratenpartei.ch - CH, AG, BB, BE, ZH, GE, VD, FR

sections@piratenpartei.ch -  AG, BB, BE, ZH, GE, VD, FR

Übrigens, müssten die Aliases bei GE, VD und FR nicht eigentlich "comite" heissen?

#4 - 02 February 2011 18:03 - Anonymous

- Status changed from 2 to 4

- Assignee changed from Anonymous to corvus

Ah sorry, lesen sollte man können :)

Finde ich gut, werde das Ticket aber noch an Corvus weiterleiten um seine Meinung einzuholen (ich hoffe, das muss nicht DI-weit diskutiert werden).

Die "französischen" Sektionen haben übrigens noch keine Mail-Infrastruktur, aber ja, da würde es dann comite@ heissen müssen.

#5 - 12 February 2011 15:04 - corvus

- Status changed from 4 to 2

- Assignee changed from corvus to Anonymous

Sorry für die späte Reaktion.

Ich sehe nicht was dagegen spricht.

#6 - 13 February 2011 19:28 - Anonymous

- Status changed from 2 to Closed

- % Done changed from 0 to 100

Done
